<?xml version="1.0" encoding="utf-8"?>
<root>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>

  <data name="AdvancedSettings" type="System.String">
    <value>Erweiterte Anbietereinstellungen</value>
  </data>
  <data name="ChangeInstructions" type="System.String">
    <value>Um den Datenspeicher für Ihre Anwendung zu ändern, beenden Sie den Assistenten für Sicherheit, und klicken Sie auf die Registerkarte "Anbieterkonfiguration". Sie können auf der Registerkarte "Anbieterkonfiguration" konfigurieren, wie Daten zur Websiteverwaltung gespeichert werden.</value>
  </data>
  <data name="CurrentlyConfigured" type="System.String">
    <value>Ihre Anwendung ist derzeit für die Nutzung des folgenden Anbieters konfiguriert:</value>
  </data>
</root>
